.b-top-header{
	line-height: 170px !important;
	height: 170px !important;
}

.b-top-header__content{
	height: 170px !important;
}

.b-category-page_AD{
	min-height: 322px;
}

#award_nominations_women___first_name_nominee{
	width: 50%;
}

#award_nominations_women___last_name_nominee{
	width: 50%;
}

#award_nominations_women___company_nominee{
	width: 50%;
}

#award_nominations_women___phone_nominee{
	width: 50%;
}

#award_nominations_women___email_nominee{
	width: 50%;
}

#award_nominations_women___first_name_nominator{
	width: 50%;
}

#award_nominations_women___last_name_nominator{
	width: 50%;
}

#award_nominations_women___company_nominator{
	width: 50%;
}

#award_nominations_women___email_nominator{
	width: 50%;
}

#award_nominations_women___phone_nominator{
	width: 50%;
}

#award_nominations_women___reason_for_nominating{
	width: 50%;
}

.btn-group{
	padding-top: 5px;
	padding-bottom: 5px;
}

#award_nominations_women___individual_awards{
	padding-left: 13px;
}

.fb_el_award_nominations_women___first_name_nominee{
	padding-top: 10px;
}

#award_nominations_women___nominee_anonymous{
	margin-top: -16px;	
}

.b-judge__item__wrapper__intro__link{
	background-color: #333;
	color: #fff;
	display: inline;
	padding: 6px;
}

.b-judge__item__wrapper__intro__link:hover{
	background-color: #fff;
	color: #000;
	display: inline;
	padding: 6px;
}

.b-judge__item__wrapper__img-link__img{
	border-radius: 100px;
	float: none;
	margin-right: 0px;
}

.b-judge__item{
	width: 25%;
	float: left;
}

.b-judge__item__wrapper{
	float: left;
	min-height: 389px;
	min-width: 263px;
	background-color: #fff;
}

.b-judge__item__wrapper__img-link{
	float: none;
	margin-left: 0px;
}

.b-eventsite__wrapper__mobile{
	background-color: #fff;
}

#award_nominations_women___team_awards{
	padding-left: 13px;
}

#submission_documents_women_in_finance_awards___individual_awards{
	padding-left: 13px;
}

#submission_documents_women_in_finance_awards___team_awards{
	padding-left: 13px;
}

.download_submission_documents{
	background-color: #000 !important;
}

#submission_documents_women_in_finance_awards___first_name{
	width: 70%;
}

#submission_documents_women_in_finance_awards___last_name{
	width: 70%;
}

#submission_documents_women_in_finance_awards___company{
	width: 70%;
}

#submission_documents_women_in_finance_awards___phone{
	width: 70%;
}

#submission_documents_women_in_finance_awards___email{
	width: 70%;	
}


table{
	border: 1px solid #ddd;
	margin-bottom: 5px;
}

tr{
	border: 1px solid #ddd;

}

td{
	border: 1px solid #000;
}

.b-calendar-event{
	padding-top: 60px;
}

.b-event-section_1{
	padding-top:20px;
}

#home-venue-details{
	float: right; 
	text-align: left;
}

#home-keydates-details{
	float: left; 
	text-align: left;
}

.button-row{
	margin-top: 5px;
}

.b-judge_ademir__row__item__title{
	word-wrap: break-word;
}

@media (max-width: 500px){

	#home-venue-details{
		float: none; 
		text-align: center;
	}

	#home-keydates-details{
		float: none; 
		text-align: center;
		padding-top: 5px;
	}

	.b-button__link{
		margin-top: 15px;
	}
}



@media (min-width: 992px) {
  .centerblock {
   display: inline-block;
  }
}


/*register page start*/
/*Reset CSS v2.0*/
@media (min-width: 1200px) {
  .mauticform-left {
    width: 66.66667%;
    float: left;
  }
}

@media (max-width: 1200px) {
.b-eventsite__wrapper__before-body{
	display: block;
}

  .mauticform-left {
    padding: 15px 0;
  }
}

@media (min-width: 1200px) {
  .mauticform-right {
    width: 33.33333%;
    float: left;
  }
}

@media (max-width: 1200px) {
  .mauticform-right {
    padding: 15px 0;
  }
}

.mauticform-right__wrapper {
  background-color: rgba(0, 0, 0, 0.8);
  overflow: auto;
}

.mauticform-right__wrapper__bottom {
  text-align: center;
  color: #fff;
  font-size: 13px;
}

@media (min-width: 1200px) {
  .mauticform-right__wrapper__bottom {
    padding: 0 55px 65px 55px;
  }
}

@media (max-width: 1200px) {
  .mauticform-right__wrapper__bottom {
    padding: 0 15px 15px 15px;
  }
}

.mauticform-name {
  font-weight: bold;
  font-size: 1.5em;
  margin-bottom: 3px;
}

.mauticform-description {
  margin-top: 2px;
  margin-bottom: 10px;
}

.mauticform-error {
  margin-bottom: 10px;
  color: red;
}

.mauticform-message {
  margin-bottom: 10px;
  color: green;
}

.mauticform-row {
  display: block;
  margin-bottom: 20px;
}

.mauticform-label {
  font-size: 1.1em;
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}

.mauticform-row.mauticform-required .mauticform-label:after {
  color: #e32;
  content: " *";
  display: inline;
}

.mauticform-helpmessage {
  display: block;
  font-size: 0.9em;
  margin-bottom: 3px;
}

.mauticform-errormsg {
  display: block;
  color: red;
  margin-top: 2px;
}

.mauticform-selectbox, .mauticform-input, .mauticform-textarea {
  width: 100%;
  padding: 6px 10px;
  border: 0;
  border-radius: 4px;
  font-size: 16px;
  color: #121212;
}

.mauticform-checkboxgrp-label {
  font-weight: normal;
}

.mauticform-radiogrp-label {
  font-weight: normal;
}

.mauticform-button-wrapper .mauticform-button.btn-default, .mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default {
  color: #5d6c7c;
  background-color: #ffffff;
  border-color: #dddddd;
}

.mauticform-button-wrapper .mauticform-button, .mauticform-pagebreak-wrapper .mauticform-pagebreak {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 600;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 13px;
  line-height: 1.3856;
  border-radius: 3px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.mauticform-button-wrapper .mauticform-button.btn-default[disabled], .mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default[disabled] {
  background-color: #ffffff;
  border-color: #dddddd;
  opacity: 0.75;
  cursor: not-allowed;
}

.mauticform-pagebreak-wrapper .mauticform-button-wrapper {
  display: inline;
}

.mauticform_wrapper {
  margin: 0 !important;
  max-width: none !important;
}

#mauticform_wrapper_idassetstrategyforum {
  width: 100%;
  overflow: auto;
}

@media (min-width: 1200px) {
  .mauticform-innerform {
    padding: 75px 55px 0 55px;
  }
}

@media (max-width: 1200px) {
  .mauticform-innerform {
    padding: 15px 15px 0 15px;
  }
}

.asset-strategy-head {
  background-image: url("https://www.womeninfinanceawards.com.au/images/event/Devaux_Guava_Bellini.jpg");
  background-size: cover;
}

.mauticform-row {
  margin-bottom: 8px !important;
}
#mauticform_input_womeninfinanceawards_submit{
    padding-left: 51px;
    padding-right: 51px;
    padding-top: 10px;
    padding-bottom: 13px;
    font-size: 17px;
    width: 100%;
}

.mauticform-page-1{
	padding-bottom: 44px;
}

#mauticform_idassetstrategyforum_submit {
  text-align: center;
}

#mauticform_input_tabootcampsmebroker_submit {
  background-color: #fff;
  padding: 18px;
  color: #0E547F;
  font-size: 20px;
  border: 0 !important;
  width: 100%;
  margin-top: 18px;
  font-weight: bold;
  text-transform: uppercase;
}

.main-text-form {
  font-weight: bold;
  color: #fff;
}

@media (min-width: 1200px) {
  .main-text-form {
    font-size: 55px;
    padding-top: 57px;
    padding-left: 92px;
  }
}

@media (max-width: 1200px) {
  .main-text-form {
    font-size: 20px;
    text-align: center;
  }
}

.first-dates {
  color: #fff;
  font-size: 17px;
  padding-top: 18px;
}

@media (min-width: 1200px) {
  .first-dates {
    margin-left: -28px;
  }
}

.second-dates {
  color: #fff;
  font-size: 17px;
  padding-top: 10px;
}

@media (min-width: 1200px) {
  .second-dates {
    margin-left: -36px;
    padding-bottom: 13px;
  }
}

.first-dates-text {
  /*text-align: center;*/
  font-size: 20px;
    margin-left: 108px;
}

.first-dates-text-1 {
  font-size: 20px;
  /*text-align: center;*/
 
}

@media (min-width: 1200px) {
  .first-dates-text-1 {
    padding-left: 118px;
  }
}

.second-dates-text {
  font-size: 20px;
}

@media (max-width: 1200px) {
  .second-dates-text {
    text-align: center;
    margin-right: 19px;
  }

  

}

.second-dates-text-1 {
  font-size: 20px;
}

@media (min-width: 1200px) {
  .second-dates-text-1 {
    padding-left: 8px;
  }
}

@media (max-width: 1200px) {
  .second-dates-text-1 {
    text-align: left;
    margin-top: -40px;
    margin-left: 29px;
  }
}

@media (max-width: 1200px) {
  .clearpadding {
    padding: 0;
  }
  .first-dates-text {
     text-align: center;
     font-size: 20px;
     margin-right: 87px;
  }

  .first-dates-text-1 {
    font-size: 20px;
    text-align: left;
    margin-top: -65px;
    margin-left: 28px;
   }
}



/*register page end*/
